﻿
<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>Index</title>
    <link rel="icon" type="image/vnd.microsoft.icon" href="~/Content/App_Themes/images/favicon.ico">
    <link rel="shortcut icon" type="image/x-icon" href="~/Content/App_Themes/images/favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1">


    <link rel="stylesheet" type="text/css" href="~/Content/App_Themes/css/jquery.selectBox.css">
    <link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="http://fonts.matbaomedia.com/fonts-library/utm_helve/fonts.css" rel="stylesheet">
    <link href="http://fonts.matbaomedia.com/fonts-library/utm_avo/fonts.css" rel="stylesheet">
    <!--[if IE]>
    <link href="~/Content/App_Themes/css/ie.css" rel="stylesheet" type="text/css" />
    <![endif]-->
    <link href="~/Content/App_Themes/css/style.css" rel="stylesheet" />


    <link href="~/Content/Cart-item/flying-images-to-cart/style.css" rel="stylesheet" />
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <link href="~/Content/jquery.tabs.css" rel="stylesheet" />

    <link rel="stylesheet" type="text/css" href="~/Content/App_Themes/css/responsive.css">
    <!-- styles for the Revolution Slider -->
    <link rel="stylesheet" type="text/css" href="~/Content/App_Themes/plugins/rs-plugin/css/settings.css">
    <script src="~/Content/App_Themes/js/jquery-1.11.1.min.js"></script>
    <!-- Slider Revolution plugin -->
    <script src="~/Content/App_Themes/plugins/rs-plugin/js/jquery.themepunch.plugins.min.js"></script>
    <script src="~/Content/App_Themes/plugins/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
    <!-- End Slider Revolution plugin -->
    <script src="~/Content/App_Themes/js/jquery.carouFredSel-6.1.0-packed.js"></script>
    <script src="~/Content/App_Themes/js/jquery.selectBox.js"></script>
    <script src="~/Content/App_Themes/js/isotope.pkgd.js"></script>
    <script src="~/Content/App_Themes/js/custom.js"></script>

    <script src="~/Content/jquery.tabs.js"></script>
    <link href="~/Content/CSS/Style.css" rel="stylesheet" />
    <script src="~/Content/Cart-item/flying-images-to-cart/jquery_easing.js"></script>
   

</head>
<body>

    <div id="header">

        <div class="container">

            <!-- /Logo -->
            <div id="logo">
                <h1 class="logo">
                    <a href="index.html"><img class="img-logo" href="~/Content/App_Themes/images/logo.png" alt="" /></a>
                </h1>
            </div>
            <!-- /End Logo -->

            <div class="frm_search">
                @using (Html.BeginForm("TimKiem", "TimKiem", FormMethod.Post))
        {
            @Html.TextBox("txtTimKiem", "", htmlAttributes: new { @class = "TextBoxField", @placeholder = "Tìm kiếm" })

            <input type="submit" class="FormButton" value="Search">
}

            </div>


            @Html.Action("ViewUserLink", "User")
            
            @Html.Action("ViewBagGioHang", "giohang")


        </div><!-- /end container -->

    </div><!-- / Header -->

    <div id="menu">

        <div class="container">

            <span class="btn-menu"><i class="fa fa-navicon"></i></span>

            <ul class="nav-parent">

                <li class="CMSListMenuHighlightedLI">
                    @Html.ActionLink("Trang cHỦ", "Index", "TrangChu", null, new { @class = "fa fa-home" })

                </li>

                <li>
                    @Html.ActionLink("Sản Phẩm", "DanhSachSanPham", "Product")
                    <ul>

                        @{
                            Html.RenderAction("Menu", "Product");

                        }
                    </ul>
                </li>
                <li>
                    @Html.ActionLink("Tin tức", "DanhSachPost", "Post")

                </li>

                <li>
                    @Html.ActionLink("Giới Thiệu", "GioiThieu", "TrangChu")

                </li>
                <li>
                    @Html.ActionLink("Liên hệ", "LienHe", "LienHe")

                </li>
            </ul>
            <div class="hotline">
                Hotline: (84) 61- 367 1300
            </div>

        </div><!-- /end container -->

    </div><!-- / menu -->
    <!--Revolution Slider begin-->
    <!--DuAn noi bat -->
    @RenderBody()





   @Html.Action("DoiTAC","DoiTac")




    <!--footer-->

    <div class="link-footer">

        <div class="container">

            <div class="col col-1">


                <h3>DỊCH VỤ KHÁCH HÀNG</h3>

                <div class="content-col">

                    <ul class="link">
                        <li><a href="#">Chính sách và điều khoản</a></li>
                        <li><a href="#">Theo dõi đơn hàng</a></li>
                        <li><a href="#">Hướng dãn mua hàng</a></li>
                        <li><a href="tintuc-tuvan.html">Tư vấn</a></li>
                    </ul>

                </div>

            </div><!-- /col-1 -->

            <div class="col col-2">

                <h3>ĐĂNG KÝ NHẬN TIN</h3>

                <div class="content-col">

                    <div class="frm-dk-news">
                        <input type="text" class="TextBoxField" value="Email của bạn">
                        <input type="submit" class="FormButton" value="GỬI ĐI">
                    </div>

                </div>

            </div><!-- /col-2 -->

            <div class="col col-3">

                <h3>CÔNG TY TNHH KOREA TECH & ART VIETNAM</h3>

                <div class="content-col">

                    <p>
                        <strong>Địa chỉ:</strong> 	Khu công nghiệp Hố Nai 3, <br>
                        <span class="cus-mr">&nbsp;</span>Đường số 5,	TrảngBom, ĐồngNai.<br>
                        <strong>Điện thoại:</strong> (84) 61- 367 1300<br>
                        <strong>Fax:</strong> 		(84) 61- 367 1300<br>
                        <strong>Email:</strong> 	sale@tech&art.com<br>
                    </p>
                    <p class="b" style="color:#70b669;">
                        Số tài khoản: 700002251683<br>
                        Ngân hàng SHINHAN Việt Nam - CN Biên Hòa
                    </p>

                </div>

            </div><!-- /col-3 -->


            <div class="col col-4">

                <h3>BẢN ĐỒ ĐƯỜNG ĐI</h3>

                <div class="content-col">

                    <div class="mapf">
                        <div id="map">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3918.6134799791753!2d106.64087561435107!3d10.840862692277852!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3175299c9b391249%3A0x14fc3f39e88a2b4!2zxJDhu5cgVGjDumMgVOG7i25oLCBwaMaw4budbmcgMTIsIEfDsiBW4bqlcCwgSOG7kyBDaMOtIE1pbmgsIFZp4buHdCBOYW0!5e0!3m2!1svi!2s!4v1524404671203" width="300" height="200" frameborder="0" style="border:0" allowfullscreen></iframe>
                        </div>
                    </div>

                </div>



            </div><!-- /col-3 -->





        </div><!-- /container -->

    </div>



    <div id="footer">


        <div class="container">

            <span class="copyright">Copyright © 2014 <a href="index.html">tech&amp;art.com</a> . All rights reserved</span>

            <div class="dn_license">


                
            </div>

        </div><!-- /container -->

    </div><!-- / footer -->

    <a href="#" class="btn-back-top">go top</a>

    <!--CKeditor-->
    <script>

        $(window).load(function (e) {

            $(function () {

                $('.isotope').isotope({
                    itemSelector: 'li',
                    layoutMode: 'fitRows'
                });

            });


        });

    </script>

    <div id="fb-root"></div>
    <script>
        (function (d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) return;
            js = d.createElement(s); js.id = id;
            js.src = 'https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v2.12&appId=263583177520690&autoLogAppEvents=1';
            fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));</script>

    <script src="~/Content/jquery.tabs.js"></script>
    <script>
        $(document).ready(function () {
            $('[data-tabs-role="tabs"]').tabs();

            $(window).on('change.tabs', function (event) {
                event.preventDefault();
                console.log('change');
            });
        });
    </script>
    <script type="text/javascript">

        var _gaq = _gaq || [];
        _gaq.push(['_setAccount', 'UA-36251023-1']);
        _gaq.push(['_setDomainName', 'jqueryscript.net']);
        _gaq.push(['_trackPageview']);

        (function () {
            var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
        })();

    </script>
</body>
</html>
